Subscribe
24/7 MSP, BDR, MDM, and Cloud Services

PHP UPDATED TO VERSION 4.4

We would like to inform you that the PHP on our servers was upgraded to version 4.4 from version 4.3. The upgrade was required due to the numerous bug and security fixes introduced in version 4.4, and is intended to improve the server security. To function properly PHP modules must be compatible with PHP 4.4. PHP modules currently installed, requiring version 4.3 or lower, must be updated. Appropriate updates are available for download on the Internet. For example, one of the applications having compatibility issues with PHP 4.4 is the ionCube encoder. Customers using such scripts need to do the following:
1. Download the following update for ionCube: http://downloads.ioncube.com/loader_downloads/ioncube_loaders_lin_x86.zip
2. Unpack the zip file.
3. Locate the directory where the script is installed. Usually this is the directory listed in the error message received.
4. Connect to the script directory via FTP and install the update there.
In addition, many PHP forum scripts such as Simple Machines Forum require an update as well. Details about the Simple Machines Forum update can be found here:
http://www.simplemachines.org/community/index.php?topic=41955.0 Users, who have hired a web developer or a web master to create their site, should contact them to carry out the required updates.
If you encounter problems with the functionality of the PHP scripts on your web site, you must perform the required updates.
We care about the safety of our customers. This is why we strive to introduce all the necessary security updates and fixes that would improve the security of our servers and services.

BLOG POSTS

MAIN ADDRESS

Overland Park Corporate Woods
9393 W 110th St, Ste 500,
Overland Park, KS 66210, USA

Toll Free: +1 (877) 712-2238
Phone: +1 (913) 730-8673

Website: https://abdtechnology.com
Email: support@abdtechnology.com
Managed IT Support, Cloud Service, and Network Security Services.